
#ifndef __MAIN_H
#define __MAIN_H

/*
 * header files
 */
#include "p.script_parser.h"

@begin
   header "script_parser.h";
@end

// - functions printing debug informations -
void DEBUG_print_symbol_records(string_array_s &symbol_names,symbol_records_s &symbol_records);
void DEBUG_print_codes(ui_arrays_s &codes);

// - main program function -
int main(int argc,char *argv[]);

#endif

